﻿
/*  For HoverMenuExtender */
/* This is for the popup panel */
.popupPanel {
	padding: 15px;
	position: absolute;
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	visibility: hidden;
	filter: alpha(opacity=95);
	opacity: .95;
}

.popupHover {
	/* This is for the link when the hover menu is popped up */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000088;
}

.popupDefault {
	/* This is for the link when the hover menu us not popped up */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
}

/*	for ModalDialogExtender */
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}